Skip to main content
GET
/
dev
/
v1
/
replacement-rules
List replacement rules
curl --request GET \
  --url https://api.shoppex.io/dev/v1/replacement-rules \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {}
  ],
  "pagination": {
    "next_cursor": "<string>",
    "has_more": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.shoppex.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use your Shoppex API key in the Authorization header.

Query Parameters

scope
string
trigger
string
product_id
string
variant_id
string
include_archived
string
include_inactive
string

Response

200 - application/json

Successful response

data
object[]
pagination
object